## dansguardian 2.10.1.1

=== debian/changelog ===
dansguardian (2.10.1.1-5.1+deb9u3) stretch-security; urgency=medium

  * Non-maintainer upload by the ELTS team.
  * d/control: b-d on libclamav-dev (>= 1.0.7)
  * d/control: b-d on pkg-config
  * d/source/format: update to 3.0 (quilt)
  * d/p/00list: remove
  * Refresh patches 
  * d/p/100_Do-not-call-cl_strerror.patch: fix API change in ClamAV 1.0.7

 -- Lucas Kanashiro <lucas@freexian.com>  Wed, 26 Feb 2025 16:03:49 -0300

dansguardian (2.10.1.1-5.1+deb9u2) stretch; urgency=medium

  * Non-maintainer upload.
  * Add support for clamav 0.101 (Closes: #923981).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 22 Aug 2019 19:19:58 +0200

dansguardian (2.10.1.1-5.1+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Add 'missingok' to logrotate config.  (Closes: #916566)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Apr 2019 11:07:05 +0200

dansguardian (2.10.1.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop shipping /var/lock/subsys (Policy 9.3.2). The initscript already
    cares for the creation of this directory.  (Closes: #768274)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Nov 2014 23:51:02 +0100

dansguardian (2.10.1.1-5) unstable; urgency=low

  * [0a5a03b] Add support for "status" action to init.d script.
    Thanks to Peter Eisentraut for the patch (Closes: #647870)
  * [f41be8c] Don't allocate memory up to reg.re_nsub (Closes: #667664, #673691)
  * [2ebb4bb] Remove obsolete preinst script (Closes: #597961)
  * [3d01758] Document grouphandling for clamdscan (Closes: #544654)
  * [0da0019] Add versioned dpatch dependency
  * [05242c0] wrap-and-sort
  * [817abff] Use dh9 for hardening

 -- Alexander Wirt <formorer@debian.org>  Sun, 24 Jun 2012 09:02:21 +0200

dansguardian (2.10.1.1-4) unstable; urgency=low

  * [42dcd6d] Install subdirs
  * [5643aa6] use dh_lintian
  * [d9eae0e] Move from classic debhelper to dh
  * [2269451] Raise dh compat level
  * [4256464] Patch configure.ac to fix clamav detection.
    Thanks to Dan Chen for the patch (Closes: #646903)
  * [4295784] Add Vcs headers
  * [cedb4a7] Bump debhelper dependency to 8
  * [8f24e4e] bump standards version
  * [3ad2dee] remove unused patches
  * [27145cd] Fix compilation with gcc 4.6.
    Thanks to Dan Chen for the patch (Closes: 624996)
  * [02ba68c] remove leftovers
  * [7c8296c] Remove old stuff in postinst (Closes: #646901)

 -- Alexander Wirt <formorer@debian.org>  Sat, 05 Nov 2011 21:19:57 +0100

dansguardian (2.10.1.1-3) unstable; urgency=low

  * Fix restart in init script (Closes: #605934)

 -- Alexander Wirt <formorer@debian.org>  Wed, 19 Jan 2011 19:30:17 +0100

dansguardian (2.10.1.1-2) unstable; urgency=low

  * Fix initscript ordering (Closes: #541742)
  * Force debsource 1.0
  * Update copyright file (Closes: #567263)
  * Fix clamdsocket in clamdscan.conf (Closes: #544656)
  * Use settings from configfile for chown ops 
    (Closes: #419989) Thanks to Игорь Чумак for the patch

 -- Alexander Wirt <formorer@debian.org>  Sat, 13 Feb 2010 09:32:09 +0100

dansguardian (2.10.1.1-1) unstable; urgency=low

  * New upstream version (Closes: #516749)
  * Re-enable clamd support (Closes: #533024)
  * Bump standards version (No changes)
  * Add --retry 15 to start-ѕtop-daemon (Closes: #424076)
  * Fix headers for gcc 4.4 (Closes: #505386, #526156)
    Thanks to tbm for the patch

 -- Alexander Wirt <formorer@debian.org>  Sun, 14 Jun 2009 11:21:44 +0200

dansguardian (2.9.9.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch for clamav 0.95/libclamav6 support
    - added debian/patches/50_clamav095_support.dpatch 

 -- Imre Gergely <gimre@narancs.net>  Sun, 19 Apr 2009 09:42:35 +0300

dansguardian (2.9.9.7-2) unstable; urgency=low

  [ Thomas Viehmann ]
  * OptionContainer.cpp: If you need to iterate through all lines in the
    config file to find a field, at least don't abuse the configfile deque
    by accessing it as if it was an array with signed index.
    Works way better on arm, too, i.e. closes: #493047.

 -- Alexander Wirt <formorer@debian.org>  Mon, 13 Oct 2008 09:29:35 +0200

dansguardian (2.9.9.7-1) unstable; urgency=low

  * New upstream version (Closes: #497260)
  * Don't ban sites with general rating (Closes: #477073)
  * Update to new chown syntax

 -- Alexander Wirt <formorer@debian.org>  Mon, 05 May 2008 16:33:47 +0200

dansguardian (2.9.9.3-2) unstable; urgency=low

  * This time build with gcc 4.3 (Closes: #454889) 

 -- Alexander Wirt <formorer@debian.org>  Sun, 06 Apr 2008 14:47:06 +0200

dansguardian (2.9.9.3-1) unstable; urgency=low

  * New upstream release, move from dgav patch to 2.9 series (Closes: #334839)
    - This version builds fine with GCC 4.3 (Closes: #454889)
    - spanish translations have been fixed (Closes: #428372)
    - See /usr/share/doc/dansguardian/NEWS.Debian.gz for more informations
  * Don't fail it in prerm if dansguardian is already stopped (Closes:
    #396321, #474420)
  * Move configfiles to a new place
  * Bump standards version (no changes)
  * Remove 01_unrpmize (dansguardian now uses autotools) 
  * Updated copyright file
  * Remove 04_clamav-0.90-API.dpatch, 05_kfreebsd.dpatch,
    06_gcc4.3.dpatch they are not used anymore
  * Don't ignore failures from distclean
  * Don't fail if build twice in a row. (Closes: #442538)

 -- Alexander Wirt <formorer@debian.org>  Mon, 24 Mar 2008 18:45:37 +0100

dansguardian (2.8.0.6-antivirus-6.4.4.1-4) unstable; urgency=low

  * Add a patch for kfreebsd (Closes: #414338). Thanks Cyril Brulebois.
  * Fix includes to make it compile with GCC 4.3 (Closes: #417139). Thanks
    to Martin Michlmayr.

 -- Alexander Wirt <formorer@debian.org>  Mon, 02 Apr 2007 16:03:15 +0200

dansguardian (2.8.0.6-antivirus-6.4.4.1-3) UNRELEASED; urgency=low

  * NOT RELEASED YET

 -- Alexander Wirt <formorer@debian.org>  Wed, 28 Feb 2007 15:44:25 +0100

dansguardian (2.8.0.6-antivirus-6.4.4.1-2) unstable; urgency=low


