=== debian/control ===
Source: dansguardian
Section: web
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpatch (>= 2.0.32~),
               libclamav-dev (>= 1.0.7),
               libpcre3-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.2
Vcs-Browser: https://github.com/formorer/pkg-dansguardian
Vcs-Git: git://github.com/formorer/pkg-dansguardian.git

Package: dansguardian
Architecture: any
Depends: adduser, clamav (>= 0.80), perl, ${misc:Depends}, ${shlibs:Depends}
Suggests: clamav-freshclam, squid
Description: Web content filtering
 DansGuardian filters the content of pages based on many methods
 including phrase matching, PICS filtering and URL filtering. It does
 not purely filter based on a banned list of sites.
 .
 It provides real-time virus scanning capabilities for content access.
 .
 DansGuardian is designed to be completely flexible and allows you to tailor
 the filtering to your exact needs. It can be as draconian or as
 unobstructive as you want. The default settings are geared towards what a
 primary school might want but DansGuardian puts you in control of what you
 want to block.
 .
 DansGuardian requires squid or another similar caching proxy server
 on your local network.
