=== debian/rules ===
#!/usr/bin/make -f

# Include dpatch stuff.
include /usr/share/dpatch/dpatch.make

%:
	dh $@ --with dpatch,autotools_dev,autoreconf

override_dh_auto_configure:
	./configure \
		--prefix=/usr \
		--enable-clamav=yes \
		--enable-clamd=yes \
		--with-proxyuser=dansguardian \
		--with-proxygroup=dansguardian \
		--sysconfdir=/etc \
		--localstatedir=/var \
		--enable-icap=yes \
		--enable-commandline=yes \
		--enable-email=yes \
		--enable-ntlm=yes \
		--enable-trickledm=yes \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info

override_dh_auto_install:
	dh_auto_install
	mv debian/dansguardian/usr/share/dansguardian/languages/ debian/dansguardian/etc/dansguardian/
	mv debian/dansguardian/usr/share/dansguardian/dansguardian.pl debian/dansguardian/usr/lib/cgi-bin/
	chmod 755 debian/dansguardian/usr/lib/cgi-bin/dansguardian.pl
	rm -rf debian/dansguardian/usr/share/dansguardian/scripts/
	rm -f debian/dansguardian/etc/dansguardian/logrotation

override_dh_installinit:
	dh_installinit --error-handler=init_failed
