=== debian/watch ===
version=3

http://dansguardian.org/downloads/2/Stable/dansguardian-(.*)\.tar\.gz
